View Issue Details

IDProjectCategoryView StatusLast Update
0026556LazarusIDEpublic2014-09-22 12:33
ReporterBigChimpAssigned ToBigChimp 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64 (with x86 compiler)OSWindowsOS VersionWindows 7
Product Version1.3 (SVN)Product Build46005 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0026556: LHelp flickers loading files
DescriptionCurrently, when Lazarus context sensitive help is started, it tells LHelp to load all chm files. This causes the lhelp window to show up and flicker.

As indicated by Juha in 0076211 "To fix the flickering, somebody must study the code and fix it." indeed. Therefore I opened this bug.
Tagshelp, lhelp
Fixed in Revision46252
LazTarget1.4
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0024743 closedJuha Manninen LHelp flickers loading files and does not close when Lazarus closes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-03 14:11 Reinier Olislagers New Issue
2014-08-03 14:12 Reinier Olislagers Relationship added related to 0024743
2014-08-03 14:12 Reinier Olislagers Tag Attached: help
2014-08-03 14:12 Reinier Olislagers Tag Attached: lhelp
2014-09-09 17:19 Juha Manninen LazTarget - => 1.4
2014-09-15 12:23 Reinier Olislagers Assigned To => Reinier Olislagers
2014-09-15 12:23 Reinier Olislagers Status new => assigned
2014-09-19 13:37 Reinier Olislagers Fixed in Revision => 46252
2014-09-19 13:37 Reinier Olislagers Status assigned => resolved
2014-09-19 13:37 Reinier Olislagers Fixed in Version => 1.3 (SVN)
2014-09-19 13:37 Reinier Olislagers Resolution open => fixed
2014-09-19 13:37 Reinier Olislagers Target Version => 1.4
2014-09-22 12:33 Reinier Olislagers Status resolved => closed